/* 1. Reset default styles to zero & Set font to sans-serif */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;




}

/* Set 10-pixel padding in navbar and borderline. */

nav {
	padding: 10px;
	border-bottom-style: solid;
	border-bottom-width: thin;

	
}



/*3. Set nav links side by side and add 10-pixel margin */

ul > li {

display: flex;
flex-direction: row;
align-items: center;
float: left;
margin: 0 10px;


}

/*4. Remove underlines on each link. Set the nav links to color black text */

li > a, a {
/*display: flex;
flex-direction: row;*/

/*align-items: center;*/
	color: black;
	text-decoration: none;

}


/*5. Set the header to center & add 30-pixel margin */

.header{
	text-align: center;
	margin: 30px;
	
}

/*6. Set the first section's paragraph to center & add 20-pixels vertically, and 100-pixel horizontally */

#intro p {
	text-align: center;
}

/*7. Set the first section's button to center, add 16-pixel padding, color #c2195b, 25-pixel radius, text to color white, font to bold & 16-pixels, margin to auto */

#intro button {
	
	/*text-align: center;*/

	/*align-items: center;*/
	margin: auto;
	display: flex;
	justify-content: center;
	padding: 16px;
	border-radius: 25px;
	font-weight: bold;
	font-size: 16px;
    color: white;
    background-color: #c2195b;
}

/*8. Set the second section to 100-pixel padding horizontally, and 50-pixel vertically */

#succeed-info {
	
}

/*9.  Set the second section's sub header to left, add 20-pixel margin vertically */

h3 {
	text-align: left;
	margin: 0 20px;
	
}

/* 10. Set the pre-footer container with 4 section block elements (children), set to background color #012440, text to color white, 10-pixel padding, flex the children block elements */


footer {
	background-color: #012440;
	color: white;
	padding: 10px;
	display: flex;
	/*justify-content: center;*/

}

/*11. Each children block elements should have 25% width */

footer > section {
	
}


/*12. Each link in the child/children section of pre-footer must set color of the text to white, each link must be block element, and remove underline in every link */

footer > section > a {
	color: white;
	
}

/* 13. Set the elements to center */

.afterFooter {
	text-align: center;
}


/* 14. Add 10-pixel padding on all sides to span element, text to black */
div > span {
	
}


/* 15. Set 10-pixel padding on all sides, text to black, and remove all link underlines */
div > a {
	padding: 10px;
}